extrinsic_matrix:
  R:
   rows: 3
   cols: 3
   data: [0.9992,   -0.0071,    0.0397,
          0.0061,    0.9997,    0.0242,
        -0.0399,   -0.0239,    0.9989 ]
  T: [ -0.1969122, -0.00005657, 0.0057118 ]